#ifndef APPCONF_H_
#define APPCONF_H_

// define LEDs if you want an access light
#define SD_LED_READ_ON		P5OUT &=~0x80
#define SD_LED_READ_OFF		P5OUT |= 0x80
#define SD_LED_WRITE_ON		SD_LED_READ_ON
#define SD_LED_WRITE_OFF	SD_LED_READ_OFF

#define DEBUGLOG_LEVEL			(VERBOSE)

#define SD_WRITE				1
#define SD_CACHE				0
#define SD_READ_ANY				1

/**
 * @name Library configuration
 */
#define SPI_WRITE				SD_WRITE
///@}

#endif /*APPCONF_H_*/
